/* -*- ObjC -*- */
#ifndef __included_unit_intern_h
#define __included_unit_intern_h

#include "collision.inc"
#include "linklist.h"

extern List *air_list, *active_air_list;
extern List *ground_list, *active_ground_list;
extern List *ally_list;

List *unit_list_number_to_list(enum UNIT_LIST list);

void unit_intern_init(void);
void unit_intern_shutdown(void);

#endif
